[.ShellClassInfo]
IconFile=%SystemDrive%\чаттер\uninstall.exe
IconIndex=0
[.ShellClassInfo.A]
IconFile=%SystemDrive%\чаттер\uninstall.exe
[.ShellClassInfo.W]
IconFile=+ACU-SystemDrive+ACUAXARHBDAEQgRCBDUEQABc-uninstall.exe
